Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1348195 - [RFE] [Undercloud] Add new parameter in undercloud.conf file to set the overcloud domainname.
Summary: [RFE] [Undercloud] Add new parameter in undercloud.conf file to set the overc...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 8.0 (Liberty)
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Angus Thomas
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-20 12:17 UTC by VIKRANT
Modified: 2020-06-11 12:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-14 15:57:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description VIKRANT 2016-06-20 12:17:22 UTC
Description of problem:

Adding new parameter in undercloud.conf file to set the overcloud domainname instead of modifying the undercloud configuration files like : 

/etc/nova/nova.conf 
/etc/neutron/dhcp_agent.ini


Version-Release number of selected component (if applicable):
RHEL OSP 8

How reproducible:
Everytime. 

Steps to Reproduce:
1.
2.
3.

Actual results:
Currently there is no parameter in undercloud.conf file to set the domainname of overcloud nodes. 

Expected results:
Having some sort of domain parameter in undercloud.conf can avoid editing the configuration files and restarting services on undercloud node

Additional info:

Clouddomain parameter used in yaml file, alone it's not sufficient to set the domainname on overcloud nodes. We need to edit the files manually on undercloud node and then restart the services to have the desired overcloud domainname.

Comment 2 Red Hat Bugzilla Rules Engine 2017-06-04 01:48:58 UTC
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Comment 3 Jaromir Coufal 2019-06-14 15:57:03 UTC
Obsolete RFE without enough of backed demand.


Note You need to log in before you can comment on or make changes to this bug.